.root {
  color: var(--white);
  border-radius: 20px;
  padding: 2px 8px;
  font: var(--font-p1-800);
}

.accent {
  background-color: var(--accent);
}

.green {
  background-color: var(--green);
}

.blue {
  background-color: var(--blue);
}
